
ALTER TABLE public.changeimplementer  REPLICA IDENTITY FULL;
ALTER TABLE public.configuationmanagementprocess  REPLICA IDENTITY FULL;
ALTER TABLE public.baselineestablishment  REPLICA IDENTITY FULL;
ALTER TABLE public.changecontrol  REPLICA IDENTITY FULL;
ALTER TABLE public.changerequestclosing  REPLICA IDENTITY FULL;
ALTER TABLE public.changeaccomplishment  REPLICA IDENTITY FULL;
ALTER TABLE public.baseline  REPLICA IDENTITY FULL;
ALTER TABLE public.artifactcopy  REPLICA IDENTITY FULL;
ALTER TABLE public.conflict  REPLICA IDENTITY FULL;
ALTER TABLE public.version  REPLICA IDENTITY FULL;
ALTER TABLE public.branch  REPLICA IDENTITY FULL;
ALTER TABLE public.sourcerepository  REPLICA IDENTITY FULL;
ALTER TABLE public.configurationitem  REPLICA IDENTITY FULL;
ALTER TABLE public.checkin  REPLICA IDENTITY FULL;
ALTER TABLE public.checkinconflict  REPLICA IDENTITY FULL;
ALTER TABLE public.resolveconflict  REPLICA IDENTITY FULL;
ALTER TABLE public.commitartifactcopy  REPLICA IDENTITY FULL;
ALTER TABLE public.deletebranch  REPLICA IDENTITY FULL;
ALTER TABLE public.checkout  REPLICA IDENTITY FULL;
ALTER TABLE public.branchcreation  REPLICA IDENTITY FULL;
ALTER TABLE public.branchswitch  REPLICA IDENTITY FULL;
ALTER TABLE public.artifactcheckout  REPLICA IDENTITY FULL;
